uuid: 7c79b520-24cb-422f-b6b3-342299949693
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_photo_section_description
    - field.field.paragraph.gallery.field_photos
    - field.field.paragraph.gallery.field_section_title
    - field.field.paragraph.gallery.field_video_section_description
    - field.field.paragraph.gallery.field_videos
    - paragraphs.paragraphs_type.gallery
  module:
    - inline_entity_form
    - text
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_photo_section_description:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_photos:
    weight: 4
    settings:
      form_mode: default
      override_labels: true
      label_singular: Photo
      label_plural: Photos
      collapsible: true
      collapsed: true
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: true
      revision: false
      add_existing_widget: autocomplete
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_video_section_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_videos:
    weight: 2
    settings:
      form_mode: default
      override_labels: true
      label_singular: Video
      label_plural: Videos
      collapsible: true
      allow_new: true
      allow_existing: true
      add_existing_widget: autocomplete
      match_operator: CONTAINS
      allow_duplicate: true
      revision: false
      collapsed: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
hidden:
  created: true
  status: true
